<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="73">
    <author>Agrar Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Bunker Silo With Roof</en>
        <de>Überdachtes Fahrsilo</de>
    </title>
    <description>
        <en><![CDATA[This building consists of a bunker silo and a slightly higher shelter for vehicles and machinery. The mod also includes a variant of the building where the actual bunker silo can be used as a wood chip storage.

- Category: Silos/Halls
- Price: 58,659 $
- Daily upkeep: 23 $
- Size: 26m x 13.5m]]></en>
        <de><![CDATA[Dieses Gebäude besteht aus einem Fahrsilo und einem etwas höher gelegenen Unterstand für Fahrzeuge und Maschinen. Im Mod ist außerdem eine Variante des Gebäudes enthalten, wo das eigentliche Fahrsilo als Hackschnitzellager genutzt werden kann.

- Kategorie: Silos/Hallen
- Preis: 58.659 €
- Unterhalt pro Tag: 23 €
- Größe: 26m x 13,5m]]></de>
    </description>
    <iconFilename>icon_bunkerSiloWithRoof.png</iconFilename>
    <multiplayer supported="true"/>
	<storeItems>
		<storeItem xmlFilename="bunkerSiloWithRoof.xml" />
		<storeItem xmlFilename="barnWithWoodChipStorage.xml" />
	</storeItems>
</modDesc>
